How to install libqt4-qt3support on Debian Unstable (Sid)